.header-ext.header{

@media screen and (min-width: 768px) {
  
	.spacing-style-dp {
		padding-block: calc(var(--padding-block-start-dp, var(--padding-block-start)) + var(--section-top-offset, 0px)) var(--padding-block-end-dp, var(--padding-block-end));
		padding-inline: var(--padding-inline-start-dp, var(--padding-inline-start)) var(--padding-inline-end-dp, var(--padding-inline-end));
		margin-block: var(--margin-block-start-dp, var(--margin-block-start)) var(--margin-block-end-dp, var(--margin-block-end));
		margin-inline: var(--margin-inline-start-dp, var(--margin-inline-start)) var(--margin-inline-end-dp, var(--margin-inline-end));
	}

}

  &.transparent-style-2[transparent][data-sticky-state="inactive"]{
    --header-bg-color: transparent;
    
    &:has(.menu-list__link:hover), &:has(.mega-menu__list:hover){
      --header-bg-color: transparent;
    }

  }

}




